@charset "utf-8";
/* CSS Document */


#menu,#menu ul{
   margin: 0;
   padding:0;
}

#menu li{
   list-style-type:none;
}


#menu li a{
   width:180px;
   display:block;
   text-decoration:none;
   background:url(../img/passive.png) no-repeat;
   line-height: 200%;
   padding-left: 15px;
}

.hidden{
   display:none;
}

#menu li .active a,#menu li a:hover{
   background:url(../img/active.png) no-repeat;
   padding-left: 15px;
}

#menu li #item a{
   width:180px;
   display:block;
   text-decoration:none;
   background:url(../img/passive.png) no-repeat;
   line-height: 200%;
   padding-left: 15px;
}

#menu li #item .active a,#menu li a:hover{
   padding-left: 15px;
}


#open,#open ul{
   margin: 0;
   padding:0;
}

#open li{
   list-style-type:none;
}


#open li a{
   width:180px;
   display:block;
   text-decoration:none;
   background:url(../img/active.png) no-repeat;
   line-height: 200%;
   padding-left: 15px;
}

#open li .active a,#open li a:hover{
   background:url(../img/active.png) no-repeat;
   padding-left: 15px;
}

#open li #item a{
   width:180px;
   display:block;
   text-decoration:none;
   background:url(../img/passive.png) no-repeat;
   line-height: 200%;
   padding-left: 15px;
}

#open li #item .active a,#open li a:hover{
   padding-left: 15px;
}